[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ImgList' (#lcl)

# TCustomImageList.Count

Number of images stored in the default resolution for the image list.

## Declaration

Source position: imglist.pp line 403

`public property TCustomImageList.Count : Integer read GetCount;`

## Description

Count is a read-only Integer property that indicates the number of images stored in the default resolution for the image list. Reading the value in the property causes the image resolution for Width to be selected, and its Count property is used as the property value.

## See also

TCustomImageList.Width |  | Width of images in the default resolution for the image list.
TCustomImageListResolution.Count |  | Number of images stored in the resolution.